#Hard disable entire modules. Use at your own risk and don't ask for support if you use this. Write modid = false to disable modules
#Fri Mar 28 12:13:19 AEST 2025
farmersdelight=true
backpacked=true
valhelsia_furniture=true
twigs=true
quark=true
create=true
valhelsia_structures=true
